using MonoGame.FourEngine;

namespace Rotor.Win32
{
    class Program
    {
        static void Main(string[] args)
        {
            EntryPoint.Run<Program>(Configuration.Apply);
        }
    }
}